[
  {
    "code": "PNMH1",
    "label": "PNM Hebdomadaire Lundi",
    "concise": "PNM-H-L",
    "type": "WEEKLY",
    "colorPaletteIndex": 9,
    "occurrenceNumber": 1,
    "startDay": "MONDAY"
  },
  {
    "code": "PNMH2",
    "label": "PNM Hebdomadaire Mercredi",
    "concise": "PNM-H-L",
    "type": "WEEKLY",
    "colorPaletteIndex": 10,
    "occurrenceNumber": 2,
    "startDay": "WEDNESDAY"
  },
  {
    "code": "PNMJ1",
    "label": "PNM Journalier Lundi",
    "concise": "PNM-J-L",
    "type": "DAILY",
    "colorPaletteIndex": 12,
    "occurrenceNumber": 1,
    "startDay": "MONDAY"
  },
  {
    "code": "PNMJ2",
    "label": "PNM Journalier Vendredi",
    "concise": "PNM-J-V",
    "type": "DAILY",
    "colorPaletteIndex": 13,
    "occurrenceNumber": 2,
    "startDay": "FRIDAY"
  }
]